<h1>
  Gestion des cookies
</h1>

<p>
  L’Agence nationale de la cohésion des territoires, en tant qu’éditeur de la présente Plateforme,
  pourra faire usage de cookies. Ces cookies sont dispensés du recueil préalable de votre consentement
  dans la mesure où ils sont strictement nécessaires à la fourniture du service. Les traceurs ont
  vocation à être conservés sur le poste informatique de l'Internaute pour une durée allant jusqu'à 2h.
</p>
